<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Katas Javascript</title>
</head>
<body>
    <p>
        Los resultados de las Katas se muestran en al consola.
        Para verlos, abre las herramientas de desarrollo del navegador.
    </p>

    <script type="module" src="main.js"></script>
    
</body>
</html>